/* apply a natural box layout model to all elements, but allowing components to change */
html {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #666;
}
a[href^=tel]{
    color:inherit;
    text-decoration:none;
}
/*ensure all text is same font */
body, .pure-g [class*="pure-u"] {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
p {
	margin-top: 0px;
}
*, *:before, *:after {
	box-sizing: inherit;
}
body {
	background-color: #DFDFDF;
}
/* To allow padding within divs */
.pure-g > div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* Ensure images will scale properly and responsively */
img {
	max-width: 100%;
	height: auto;
	display: block;
	width: auto; /* For IE8 */
}
/* Apply class to images that require text-align center */
img.centre, .centrephotos img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#content a:link {
	color: #f79239;
}
#content a:visited {
	color: #f79239;
}
#content a:hover {
	color: #e78925;
}
#content a:active {
	color: #800000
}
#mastercont, #topnavcont, .contentcontainer, #footer, #scrollingCatsCont, #homeimages, .blockfeatcont, .blockfeatcontcat, #headercontainer, #largephotoscont {
	margin-right: auto;
	margin-left: auto;
	padding: 15px;
	max-width: 1400px;
}
#topnavcont {
	padding: 15px 0px;
}
.logo {
	padding: 0px 15px;
}
#headercontainer {
	position: relative;
	z-index: 100;
	padding: 0px;
}
#mastercont {
	padding: 0px;
	border-top: 15px none #EEE;
	border-right: 15px solid #EEE;
	border-bottom: 15px solid #EEE;
	border-left: 15px solid #EEE;
}
#largephotoscont {
	background-color: #FFF;
}
#largephotoscont {
	padding: 0px;
}
#headercontainer, #footer {
	background-color: #FFF;
}
#footer {
	background-color: #DFDFDF;
}
/* Link transitions */
#cssmenu a:link, #footer a:link, .footbox a {
	-o-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-khtml-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.headline {
	font-weight: bold;
	font-size: 30px;
	margin-top: 0px;
	color: #F79239;
}
.subheadingone {
	font-weight: normal;
	font-size: 30px;
	margin-top: 0px;
}
.subheadingtwo {
	font-weight: normal;
	font-size: 24px;
	margin-top: 0px;
}
.subheadingthree {
	font-weight: bold;
	font-size: 24px;
	margin-top: 0px;
	color: #F79339;
}
#headercontainer {
	border-bottom: 3px solid #F79339;
}
#topnav {
	text-align: right;
}
#toptel {
	font-size: 24px;
	padding: 20px 15px 0px 5px;
	text-align: right;
}
#toptel img {
	display: inline-block;
	vertical-align: top;
}
#toptel a:link, #toptel a:visited {
	font-size: 24px;
	text-decoration:none;
	color: #666;
	margin-left: 10px;
}
#toptel a:hover {
	color: #e78925;
}
.footericons a:hover {
	opacity: 0.4;
	filter: alpha(opacity=40); /* For IE8 and earlier */
}
#topsocial img.basket {
	opacity: 1.0;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
#navcont {
	width: 100%;
	min-height: 15px;
	padding-bottom: 0px;
	padding-top: 10px;
}
#mainContent {
	padding: 15px 0px 15px 0px;
}
#fullwidthcont {
}
.contentcontainer {
	background-color: #FFF;
}
#contentleft {
	padding-right: 25px;
}
#contentright {
	padding-left: 25px;
}
.blockfeatcont {
	padding: 0px;
}
.blockfeatcontcat {
	padding: 0px;
}
.blockfeature {
	display: block;
	float: left;
	position: relative;
	margin-left: 15px;
	margin-top: -100px;
	background-color: rgba(0, 0, 0, 0.8);
	padding: 10px;
	font-size: 28px;
	line-height: 40px;
	color: #fff;
	font-weight: bold;
}
#featuresbar {
	background-color: #444;
}
/* Grid of pictures where the left and right must be flush to the container's sides */
.picture {
	font-size: 16px;
	text-align: center;
	background-color: #dfdfdf;
	color: #f79239;
	padding-bottom: 5px;
}
.boxrow {
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	border-top: 10px solid #dfdfdf;
}
.box a:link, .box a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 700;
}
.box p {
	margin-top: 10px;
}
.box img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.boxrow .box {
	text-align: center;
	border: 15px solid #FFF;
}
.boxrowpad {
	max-width: 1040px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
.boxrowpad .box {
	padding: 20px 40px;
	text-align: center;
}
.catcolourone {
	background-color: rgba(0, 0, 0, 0.8);
}
/* End of flush grid pics */

.contentcontainer a:link, .contentcontainer a:visited {
	color: #FFF;
}
.contentcontainer a:hover {
	color: #f79239;
}
#footer a:link, #footer a:visited {
	color: #666;
	font-weight: normal;
}
#footer a:hover {
	color: #f79239;
}
.footericons {
	text-align: right;
}
.footbox {
	padding: 8px;
	font-size: 14px;
	line-height: 1.3em;
}
.footbox img {
	display: inline;
	padding-left: 10px;
	padding-bottom: 10px;
}
.bottomborder {
	border-bottom: 3px solid #999999;
}
div.mobilebasket {
	display: none;
	text-align: right;
}
.sideborder {
	border-left: 1px dotted #999999;
}

/* side links - blog list etc */
ul.linklist, .linklist li {
	list-style-type: none;
	margin: 0px 0px 5px;
	padding: 0px;
}
.linklist a {
	text-decoration: none;
}
.sidelinks {
	padding-top: 15px;
}
.aboutbox {
	background-color: #fff;
}
.aboutbox p {
	text-align: left;
	padding: 5px 15px;
}
.aboutbox h3 {
	text-align: left;
	padding: 5px 15px;
	margin-top: 0px;
	color: #fff;
}
.aboutheading {
	background-color: #e78925;
}
.aboutsalesheading {
	background-color: #004800;
}
.aboutfinanceheading {
	background-color: #800000;
}
.aboutserviceheading {
	background-color: #CC3300;
}
.producttext {
	text-align: left;
	padding: 20px;
}
.prodprimaryimage {
	
}
/* end */
/* Responsive Google map */
.google-maps {
	position: relative;
	padding-bottom: 75%; /* This is the aspect ratio */
	height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
/* End google map */
/* Pagination */
.pagenumbers {
	border-top: 1px solid #B4A592;
	padding-top: 10px;
	text-align: left;
	margin-bottom: 20px;
}
.pagenumbers a:link {
	padding: 5px 10px;
	color: #504A44;
	text-decoration: none;
}
.pagenumbers a:visited {
	border-left: 1px solid #736A61;
	color: #736A61;
}
.pagenumbers a:hover, .pagenumbers a:active {
	text-decoration: underline;
}
.pagenumbernolink {
	padding: 5px 10px;
	background-color: #EEE;
}
/* End */

/* Accordion */
.accordion {
	overflow: hidden;
}
.accordion-section {
	padding-bottom: 15px;
}
.accordion-section-content {
	display: none;
}
/* End of accordian styles */

/* Cookie bar */
#cookiebar {
	padding: 10px;
	background-color: #000;
	color: #fff;
	font-size: 14px;
	text-align: center;
}
#cookiebar a:link, #cookiebar a:visited {
	color: #fff;
}
/* End */

/* Button codes */
a:link.btn, a:visited.btn, .btn {
	background-color: #e78925;
	padding: 10px;
	color: #FFFFFF !important;
	font-weight: bold;
	text-decoration: none;
	margin-top: 15px;
	margin-bottom: 15px;
	border: 0 none;
	font-family: Arial;
	font-size: 13px;
}
a:hover.btn {
	background-color: #666;
}
a:link.btn2, a:visited.btn2, .btn2 {
	background-color: #666;
	padding: 10px;
	color: #FFFFFF !important;
	font-weight: bold;
	text-decoration: none;
	border: 0 none;
	font-family: Arial;
	font-size: 13px;
	display: inline-block;
}
a:hover.btn2 {
	background-color: #e78925;
}
a:link.btn3, a:visited.btn, .btn3 {
	background-color: #e78925;
	padding: 4px;
	color: #FFFFFF !important;
	font-weight: bold;
	text-decoration: none;
	margin-top: 15px;
	margin-bottom: 15px;
	border: 0 none;
	font-family: Arial;
	font-size: 12px;
}
a:hover.btn3 {
	background-color: #666;
}
.pdf {
	background-image: url(../images/pdf-icon.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 30px !important;
}
/* end */
.posright {
	text-align: right;
}
.productoverview {
	background-color: #FFF;
	padding: 10px;
	border: 1px solid #999;
	color: #999;
}
.productdetails {
	padding: 10px;
	background-color: #FFF;
}
.productoverview div, .productdetails div{
padding: 8px;
}

/* Search Bar */
#homesearchbar {
	font-size: 14px;
	text-align: center;
}
#homesearchbar .btn{
	margin: 0px;
} 
ul#searchbar{
	margin: 0px;
	padding-left: 15px;
}
#searchbar li {
	display: inline-block;
}
#searchbar img {
	display: inline;
}
li.searchicon {
	background-image: url(../images/search.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 5px 0px 5px 25px;
	font-weight: 700;
}
#homesearchbar a:link, #homesearchbar a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
select {
	padding: 7px 4px;
}

#blogsearch {
	margin-top: 30px;
}
/* End */

/* Table */
.spectable {
	margin-bottom: 20px;
}
.spectable td {
	border-bottom: 1px solid #333333;
	vertical-align: top;
	padding: 5px;
}
td.main {
	color: #666;
}
.subscribetable {
	border: 1px solid #333333;
}
.subscribetable td {
	padding: 8px;
	vertical-align: top;
}

/* End */

.rightborder {
	border-right: 1px dashed #CCCCCC;
}
.toppad {
	margin-top: 20px;
}
.leftcontent {
	padding-right: 15px;
}
.a2a_kit {
	margin-bottom: 20px;
}
.staffname {
	color: #666;
	font-size:18px;
}
.floatright {
	float: right;
	margin: 0px 0px 0px 25px;
}
.emphasis {
	background-color: #F7933A;
	border: 2px dashed #000000;
	color: #000000;
	padding: 10px;
	margin-bottom: 20px;
	font-weight: 700;
	max-width: 300px;
	font-size: 18px;
	text-align: center;
}
#content .emphasis a:link, #content .emphasis a:visited {
	color: #000 !important;
	text-decoration: none !important;
}
#colourbg {
	background-color: #DFDFDF;
}
.pageleft {
	background-color: #FFF;
}
.financetable td {
	padding: 4px;
	border: 1px solid #000;
	font-size: 14px;
	color: #000;
	background-color: #FFF;
}
tr.financeheader td {
	background-color: #F7933A;
	color: #000;
	font-weight: 700;
}
td.darkbg {
	background-color: #000;
}
#financestarbanner {
	float: right;
}
.mobilephoto {
	display:none;
}
.smalltext {
	font-size: 12px;
}
a.financelink {
	text-decoration: none;
	padding: 5px 0px 5px 30px;
	background-image: url(../images/finance.png);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 30px;
}
.fullwidthbox {
	width: 100%;
}
.dealofthemonth {
	background-color: #B9B9B9;
	color: #fff;
	padding: 25px 25px 25px 0px;
}
.dealofthemonth .subheadingone {
	background-color: #f79239;
	text-align: center;
	color: #fff;
}
.fullwidthbox {
    min-width: 180px;
    width: 100%;
}
a.headerpartsbtn {
	font-weight: normal !important;
	font-size: 18px !important;
	float: left;
}
#nextbutton {
	display: none;
}

.newsthumb {
	border: 10px solid #fff;
	text-align: center;
}
.newsthumb img {
	max-height: 100px;
}
.newsthumb a:link, .newsthumb a:visited {
	text-decoration: none;
}
.specialorderfilter {
	padding: 15px;
}
.specialorderoverview {
	margin-bottom: 15px;
}
.specialorderfilter ul {
	padding: 0px;
	list-style-type: none;
}
.specialorderfilter li {
	padding: 5px 0px;
}
.specialorderfilter ul a:link, .specialorderfilter ul a:visited {
	text-decoration: none;
}

.downloadlist {
	padding: 0px;
}
.downloadlist li {
	background-image: url(../images/pdf.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
	list-style-type: none;
	margin-bottom: 5px;
}
.downloadlist li a:link, .downloadlist li a:visited {
	text-decoration: none;
}

.imagecarousel {
	padding: 15px;
}

a:link.picturecategory, a:visited.picturecategory {
	background-color: #fff !important;
	color: #f79239 !important;
	font-size: 22px;
	text-align: center;
	padding-bottom: 5px;
}